Adobe riconferma: Flash non supportato per Jelly Bean

Tramite un comunicato sul proprio blog, Adobe riconferma la volontà di non proseguire ulteriormente nello sviluppo del suo plugin, il Flash Player, che era stato presentato per la prima volta con Android 2.2 FroYo.

A partire dal 15 Agosto, infatti, il download del plugin dal Play Store sarà limitato ai dispositivi aventi una versione di Android compresa tra la 2.2 e la 4.0.4 Ice Cream Sandwich. Quindi, a non poterne fare uso, saranno tutti i dispositivi con Android 4.1 e superiori.

Continua a leggere

Annunci